@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Rubik', sans-serif;
}

.wrap-text-around {
  width: 100%;
  height: 100vh;
  background-color: #111;
  padding: 50px;
}

.wrap-text-around__title {
  color: #fff;
  font-size: 2.5em;
  text-align: center;
}

.wrap-text-around__text {
  color: #fff;
  font-size: 1.2em;
  text-align: justify;
  margin-top: 2em;
}

.wrap-text-around__img-left {
  height: 500px;
  float: left;
  -webkit-shape-outside: url(./image-1.png);
          shape-outside: url(./image-1.png);
  -webkit-shape-margin: 14px;
          shape-margin: 14px;
  margin-top: 110px;
  margin-right: 14px;
}

.wrap-text-around__img-right {
  height: 500px;
  float: right;
  -webkit-shape-outside: url(./image-2.png);
          shape-outside: url(./image-2.png);
  -webkit-shape-margin: 20px;
          shape-margin: 20px;
  margin-top: 70px;
  margin-left: 20px;
  margin-right: -120px;
}
